package com.pcloud.book.weixinclock.dto;

import com.pcloud.common.dto.BaseDto;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author 杨涛
 * @description TODO
 * @date 2019/8/20 16:39
 */
public class ClassifyInfoDto extends BaseDto {

    private static final long serialVersionUID = -2602004619572932040L;

    @ApiModelProperty("分类标识")
    private Long classifyId;

    @ApiModelProperty("群分类")
    private String classify;

    @ApiModelProperty("群数量")
    private Integer groupsCount;

    public Long getClassifyId() {
        return classifyId;
    }

    public void setClassifyId(Long classifyId) {
        this.classifyId = classifyId;
    }

    public String getClassify() {
        return classify;
    }

    public void setClassify(String classify) {
        this.classify = classify;
    }

    public Integer getGroupsCount() {
        return groupsCount;
    }

    public void setGroupsCount(Integer groupsCount) {
        this.groupsCount = groupsCount;
    }

    @Override
    public String toString() {
        return "ClassifyInfoDto{" +
                "classifyId=" + classifyId +
                ", classify='" + classify + '\'' +
                ", groupsCount=" + groupsCount +
                '}';
    }
}
